Subject: bug#350: ido-mode not compatible with url-handler-mode

From: Chong Yidong <[email-masked]>
Date: Sun, 07 Sep 2008 14:56:58 -0400

> url-handler-mode is awesome!  ido-mode is too, but they are not
> compatible with each other.
>
> With url-handler-mode and ido-mode enabled, try typing
> http://www.google.com [in the C-x C-f prompt].  ido-mode will not let
> you type in that url.  You need to use C-f to enter "normal" url
> handler mode.

Hi Kim,

Here's a bug report about ido-mode.  Do you have time to take a look at
it?  If not, suggestions about how to fix the problem would be welcome.